<?php
namespace Claromentis\Menu\Infobar;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array();




class MenuItemDivider implements MenuItemInterface
{
    use MenuItemTrait;
    public function __construct(int $menu)
    {
        $this->setMenu($menu);
    }
    
    
    
    public function getType() : int
    {
        return ItemType::DIVIDER;
    }
    
    
}